#3178 closed defect (fixed)

Update sh-rtems4.12 bset to use rtems-default (using old gcc)

Reported by: Joel Sherrill Owned by: Joel Sherrill <joel@…>
Priority: normal Milestone: 5.1
Component: tool/gcc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

I built a toolset and all BSPs on Centos 7 after switching this to rtems-default.bset again. There was no comment indicating why it was using an older gcc so I assume something has been fixed.

Change History (2)

comment:1 Changed on Oct 12, 2017 at 2:15:31 AM by Joel Sherrill <joel@…>

Owner: set to Joel Sherrill <joel@…>
Resolution: fixed
Status: newclosed

In c7f286e/rtems-source-builder:

rtems-sh.bset: Use default toolset specifically GCC 7

Closes #3178.

comment:2 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.